package kr.co.hanwha.hifive.enums;

public enum AlertType {
    DEFAULT(0),
    TYPE_B(10);

    int mCode;


    AlertType(int code) {
        mCode = code;
    }

    public int getCode() {
        return mCode;
    }
}
